.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.284180,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284180,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284180,0.000000,0.000000,0.284185,0,0);}
.m1{transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);}
.m2{transform:matrix(0.284199,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284199,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284199,0.000000,0.000000,0.284185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.998046px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:40.000837px;}
.y0{bottom:0.000000px;}
.y4{bottom:0.024213px;}
.y2{bottom:2.765751px;}
.y6{bottom:2.766354px;}
.y1{bottom:20.106285px;}
.y3{bottom:47.254023px;}
.y5{bottom:68.624661px;}
.h3{height:9.000268px;}
.h5{height:11.741175px;}
.h1{height:11.741995px;}
.h6{height:39.158087px;}
.h4{height:39.160000px;}
.h2{height:39.160820px;}
.h0{height:676.361474px;}
.w2{width:83.101749px;}
.w1{width:941.222354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:115.157077px;}
.x3{left:826.752551px;}
.x2{left:847.707821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:46.915421pt;}
.fs1{font-size:46.917713pt;}
.fs0{font-size:46.918695pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:0.028400pt;}
.y2{bottom:3.244068pt;}
.y6{bottom:3.244775pt;}
.y1{bottom:23.583522pt;}
.y3{bottom:55.426267pt;}
.y5{bottom:80.492803pt;}
.h3{height:10.556800pt;}
.h5{height:13.771727pt;}
.h1{height:13.772688pt;}
.h6{height:45.930197pt;}
.h4{height:45.932441pt;}
.h2{height:45.933402pt;}
.h0{height:793.333333pt;}
.w2{width:97.473600pt;}
.w1{width:1104.000000pt;}
.w0{width:1121.333333pt;}
.x0{left:0.000000pt;}
.x1{left:135.072667pt;}
.x3{left:969.733467pt;}
.x2{left:994.312800pt;}
}
